
body {
	margin: 0;
	text-align: center;
	background: #646464 url("images/bgm.gif") repeat-x;
	font-family: arial;
}

.right {
	text-align: right !important;
}
	
#page_ram {
  width: 907px;
  margin: 0 auto;
  _margin: 0 auto -20px auto;
  background: #DFBFC0;
}
#page {
  width: 907px;
  margin: 0 auto;
  text-align: left;
  background: #E6E6E6;
}
#logo {
	height: 183px;
	position: relative;
}
#logo_flash {
	background: url("images/logo_img.jpg") 100% 0 no-repeat;
	float: right;
	height: 183px;
	position: relative;
	padding: 0 0 0 0;
	width: 677px;
}
#logo_img {
	float: left;
	height: 183px;
	position: relative;
	padding: 0 0 0 0;
	width: 230px;
}
#logo a img {
  border: 0;
}
#flash {
	height: 183px;
	margin-left: 180px;
}
#blok {
	color: #000000;
	width: 230px;
	float: left;
	font-size: 10px;
	padding: 5px 0 0 35px;
	font-weight: bold;
	height: 44px;
}
#menu_top {
  height: 44px;
  width: 907px;
  padding: 0;
  background: url("images/top_menu_bg.gif") no-repeat;
}
ul#menu {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	top: 0px;
	padding: 0 5px;
	float: left;
	left: 0px;
}
ul#menu li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 11px;
	position: relative;
	font-weight: bold;
	text-decoration: none;
	display: inline;
	float: left;
	height: 35px;
}

ul#menu li a {
	position: relative;
	float: left;
	display: block;
	text-align: center;
	min-height: 1px;
	text-decoration: none;
	padding: 15px 11px 11px 15px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
* html ul#menu li a { height: 0px; }

ul#menu li a:hover, ul#menu li.over a, 
ul#menu li:hover a {
	border-bottom: 2px solid #D8D8D8;
	color: #D8D8D8;
}

ul#menu div.submenu {
	display: none;
	width: 200px;
	background: #E6E6FA;
	position: absolute;
	border-bottom: 2px solid #E6E6FA;
	top: 44px;
	left: 0px;
}
ul#menu li:hover div.submenu, ul#menu li.over div.submenu { display: block; }

ul#menu ul {
	margin: 0 1px 0;
	position: relative;
	text-align: left;
	padding: 0;
}
ul#menu ul li {
	float: none;
	padding: 2px 0 0;
	font-weight: normal;
}
ul#menu ul li a {
	float: none;
	text-align: left;
	text-decoration: none;
	padding: 4px 17px;
	color: #FFFFFF !important;
	border: none !important;
	font-size: 12px;
	display: block;
	background: #DC1921 no-repeat 4px 9px;
}
ul#menu ul li a:hover {
	background-color: #474747;
	color: #fff !important;
}


#page_in {
  background: url("images/right_bg.gif") repeat-y;
}
#menuleft {
	margin: 0;
	padding: 0px 1px 1px 1px;
	clear: left;
	width: 228px;
	text-align: left;
	float: left;
}
#menuleft ul {
  margin: 0;
  padding: 0;
}
#menuleft ul li {
	list-style-type: none;
	width: 228px;
	background: url("images/menu_bg.gif") no-repeat;
	_margin: -4px 0 0 0;
	: margin: -3px 0 0 0;
}
#menuleft ul li a {
	display: block;
	padding: 4px 0 3px 25px;
	color: #ED1B24;
	font-size: 19px;
	font-weight: bold;
	text-decoration: none;
}
#menuleft ul li a:hover {
  text-decoration: underline;
}
#menuleft  ul li ul {
  margin: 0;
  padding: 0;
}
#menuleft ul li ul li {
	list-style-type: none;
	width: 200px;
	padding: 0px 20px 0px 27px;

}
#menuleft ul li ul li a {
	display: block;
	padding: 0px 0 0px 20px;
	color: #5B5B5B;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
	background: url("images/menuleft_bg.gif") no-repeat;
}


#menuleft .prace {
  margin: 15px 0 0 20px;
}
#menuleft a img {
  border: 0;
}

#stred {
	background: #FFFFFF url("images/main_bg.gif") repeat-x;
	width: 665px;
	margin: 0 0 0 235px;
}
#prvni {
  padding: 0 0 0 0;
}
#main {
	font-family: tahoma;
	padding: 20px 10px 5px 10px;
	min-height: 285px;
	width: 655px;
}
#main p {
	font-size: 12px;
	margin: 0 0 15px 0;
}
#main img {
	margin: 2px 5px 2px 5px;
	border: 1px solid Black;
}

#main h1 {
	color: #DD0000;
	font-size: 19px;
}

#main h2 {
  color: #DB1D24;
  font-size: 13px;
}

#main h3 {
	color: #4169E1;
	font-size: 12px;
}
#main h4 {
  color: #DB1D24;
	font-size: 12px;
}
#main h5 {
  color: #DB1D24;
	font-size: 12px;
}
#main h6 {
  color: #DB1D24;
	font-size: 11px;
}

#main .prilohy {
	font-size: 11px;
	padding: 20px 0px 10px 0px;
}

#main ul {
	margin: 0 0 0 15px;
	padding: 0 0 0 0;
}
#main ul li {
	font-size: 11px;
	margin: 0 0 1px 0;
	
}
#main ul li.sub {
	list-style-image: url("images/li_submenu.gif");
}

#main ul li.sub a {
	color: #E10000;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	font-variant: small-caps;
}
#main ul li.sub a:hover {
	color: #CA2626;
	text-decoration: underline;
}
 
#main li p {
	font-size: 11px;
	margin: 0 0 0px 15px;
}


#main h2.akce {
  color: #DB1D24;
  font-size: 17px;
  font-weight: bold;
  margin: 15px 0;
}
#main h2.akce a {
  text-decoration: none;
  color: #264E93;
}
#main h2.akce a:hover {
  text-decoration: underline;
}
#main .obt_left {
  float: left;
  margin: 0 10px 0 0;
}
#main .obt_right {
  float: right;
  margin: 0 0 0 10px;
}
#main .error {
	color: Red;
	font-weight: bold;
	font-size: 12px;
}

#mapa a {
  text-decoration: underline;
	color: #204BC6;
}
#main hover {
  text-decoration: underline;
}

#mapa li a {
  text-decoration: none;
  color: #DB1D24;
  font-size: 13px;
}
#main li a:hover {
  text-decoration: underline;
}

#cl, #cl2, .cl {
  height: 1px;
  clear: both;
}
#htmllist  {
	padding-bottom: 12px;
}




#htmllist a {
	color: #CA2626;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
  font-variant: small-caps;
}
#htmllist a:hover {
	color: #204BC6;
	text-decoration: underline;
}

hr {
	height: 1px;
	border-top: 1px solid #D3D3D3;
	padding-bottom: 5px;
}

#clanek {
	font-size: 12px;
	min-height: 180px;
	list-style: disc;
}
#clanek ul {
	padding: 10px 0px 10px 0px;
}
#clanek li {
	padding: 0px 0px 0px 0px;
	
}
#clanek li a {
	text-decoration: underline;
	color: #494949;
	font-size: 12px;
}
#clanek li a:hover {
	text-decoration: underline;
	color: #F20000;
}

#right {
  width: 210px;
  margin: 0 0 0 480px;
  padding: 13px 0 0 0;
}
#box {
  background: #7A0002 url("images/right_in_bg.gif") repeat-y;
}
#box_top {
  background: url("images/right_in_top.jpg") no-repeat;
}
#box_in {
  padding: 15px 7px 110px 7px;
}

#box_in a {
  text-decoration: underline;
  color: #FFD800;
}
#box_in a:hover {
  text-decoration: underline;
  color: #FFFFFF;
}

#box_btm {
  background: url("images/right_in_bottom.jpg") 0 100% no-repeat;
}
#right h2 {
  color: #FFFFFF;
  font-size: 15px;
  margin: 20px 0 0 0;
  font-variant: small-caps;
  font-family: arial;
}
#right h2.sec {
  padding: 0 0 0 8px;
  margin: 0 0 10px 0;
  font-size: 17px;
}
#right p {
  color: #ffffff;
  font-size: 11px;
  font-family: tahoma;
  margin: 15px 0 0 0;
}
#right p.vice {
  text-decoration: none;
  color: #FFD800;
  margin: 5px 0 0 0;
}
#right p.vice a {
  text-decoration: none;
  color: #FFD800;
}
#right p.vice a:hover {
  text-decoration: none;
  color: #FFFFFF;  
}
#right #line {
  height: 1px;
  margin: 20px 0;
  _margin: 20px 0 -10px 0;
  background: url("images/line_bg.gif") repeat-x;
}


#patka_bg {
  clear: both;

  height: 34px;
}
#patka_in {
  background: url("images/bcg_patka.jpg") 0 -1px repeat-x;
  width: 907px;
  margin: 0 auto;
  padding: 10px 0 0 0;
}
#patka_in img {
  border: 0;
}
#autor {
  color: #ffffff;
  font-size: 11px;
  font-family: tahoma;
  padding: 4px;
}


div#lang {
	width: 130px;
	position: absolute;
	left: 760px;
	top: 7px;
	height: 28px;
	overflow: hidden;
}
div#lang p { display: none; }
div#lang ul {
	float: right;
	margin: 0;
	list-style: none;
	padding: 0 6px 0 0;
}
div#lang ul li {
	float: left;
	height: 24px;
	width: 28px;
	position: relative;
	overflow: hidden;
}
div#lang ul li a {
	display: block;
	width: 24px;
	text-align: center;
	padding: 0px 0 0;
}
div#lang ul li span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 28px;
	height: 24px;	
	cursor: pointer;
	_cursor: hand;		
}

div#lang ul li#cze span { background: url(images/cz.gif) left top no-repeat; }
div#lang ul li#deu span { background: url(images/de.gif) left top no-repeat; }
div#lang ul li#eng span { background: url(images/en.gif) left top no-repeat; }
div#lang ul li#pol span { background: url(images/po.gif) left top no-repeat; }



/*-----------------definice tabulek ------------------*/

table, th, td {
	font-size: 1em;
	
  }

td {
	vertical-align: top;
}

table.form{
	font-size: 12px;
}

td.form {
	vertical-align: top;
}

td.rs_galerie {
	text-align: center;
	font-size: 11px;
}


/* >> tabulka barevne ohraniceni------------------*/

.tabulka, .tabulka th, .tabulka td {
	border: 1px solid #2B81D2;
   border-collapse: collapse;
   padding: 1px 3px 1px 3px;
   
  }

.tabulka th {
  	background: #D7EAF8;
	
  }

/* >> tabulka barevne ohraniceni------------------*/
  
.tabulka_bez, .tabulka_bez th, .tabulka_bez td {
	border: 0px;
   border-collapse: collapse;
   padding: 1px 3px 1px 3px;
   text-align:center;
  }

.tabulka_bez th {
  	background: transparent;
  }

/* >> tabulka barevne ohraniceni, podklad------------------*/
  
.tabulka_bgcol, .tabulka_bgcol th, .tabulka_bgcol td {
	border: 1px solid #D6B175;
	background-color: #650100;
   border-collapse: collapse;
   padding: 1px 3px 1px 3px;
  }

.tabulka_bgcol th {
  	background: #D6B175;
  }
  
  
.liche_tr{
  	background: #AE2928;
  }
  
#count {
	width: 135px;
	height: 20px;
	border: 1px solid #cc0;
	padding: 0 5px;
	background: #000;
	color: #cc0;
	text-align: right;
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	font-weight: bold;
}

form.registrace {
	margin: 10px;
}
form.registrace input {
	width: 110px;
	font-size: 12px;
}
form.registrace input.large {
	width: 160px;
}
form.registrace input.radio {
	width: auto;
	margin: 0 5px;
	vertical-align: bottom;
}
form.registrace input.auto {
	width: auto;
}
form.registrace input.psc {
	width:40px;
}
form.registrace input.den {
	width:25px;
}
form.registrace select {
	font-size: 100%;
}
form.registrace table {
	width: 100%;
	margin: 10px 0;
	border-collapse: collapse;
	font-size: 12px;
}
form.registrace td {
	padding: 5px 10px;
}
form.registrace th {
	padding: 2px 10px;
}
form.registrace th.req {
	color: #f00;
}
form.registrace .err {
	color: #C00;
	font-weight: bold !important;
}
table.reg_list {
	width: 590px;
	margin: 10px 0;
	border-collapse: collapse;
	font-size: 12px;
}
table.reg_list th {
	padding: 5px;
	background: #000;
}
table.reg_list th, table.reg_list th a {
	color: #FFF;
	text-decoration: none;
}
table.reg_list th a:hover, table.reg_list th a.active {
	border-bottom: 3px solid #FF8C00;
	color: #C0C0C0;
}
table.reg_list td {
	padding: 2px 5px;
}
table tr {
	background: #F0F0F0;
}
table tr.odd {
	background: #E0E0E0;
}
table.viceodd tr {
	background: #F0F0F0;
}
table.viceodd tr.odd {
	background: #9cf;
}
table.reg_list tr:hover {
	background: #FFF;
}
table td.set {
	text-align: center;
	font-weight: bold;
	font-size: 1.2em;
}
.center {
	text-align: center;
}
